.pink { color: rgba(215, 0, 86, 1); }

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

html, body {
	font-family: 'Strait', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #7c7c7e;
	min-width: 320px;
	width: 100%;
	max-width: 100%;
	min-height: 100vh;
	height: 100vh;
	max-height: 100vh;
}

header {
	background-color: white;
	box-sizing: border-box;
	width: 100%;
	padding: 30px 5vw 30px 15vw;
	display: -webkit-flex; display: -webkit-box; display: -moz-flex; display: -moz-box; display: -ms-flexbox; display: flex;
	-ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-align: flex-end; -webkit-align-items: flex-end; align-items: flex-end;
}
header ul li {
	display: inline-block;
	font-size: 1.3rem;
	margin-right: 10px;
}
header ul li:after {
	content: "•";
	color: rgba(215, 0, 86, 1);
	margin-left: 10px;
	font-size: 3rem;
	vertical-align: middle;
}
header ul li:last-child {
	margin-right: 0;
}
header ul li:last-child:after {
	content: "";
	margin-left: 0;
}
header ul li a {
	color: #7c7c7e;
	text-decoration: none;
	cursor: pointer;
}
header #logo {
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 250px;
	height: calc(250px / 2.94);
}
header #logo img {
	width: 100%;
	height: auto;
}

section {
	background: #e6eaec;
	background: -moz-linear-gradient(left,  #e6eaec 0%, #dde1e2 100%);
	background: -webkit-linear-gradient(left,  #e6eaec 0%,#dde1e2 100%);
	background: linear-gradient(to right,  #e6eaec 0%,#dde1e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6eaec', endColorstr='#dde1e2',GradientType=1 );
	box-sizing: border-box;
	width: 100%;
	min-height: calc(100vh - 140px);
}
section .imac {
	position: relative;
	background-image: url('../img/back.png');
	background-repeat: no-repeat;
	background-size: cover;
	max-width: 739px;
	height: 690px;
	margin: 0 auto;
	transform: matrix3d(1,0,0.00,0,0.00,1,0.00,-0.0002,0,0,1,0,0,0,0,1); -webkit-transform: matrix3d(1,0,0.00,0,0.00,1,0.00,-0.0002,0,0,1,0,0,0,0,1);
}
section .imac p {
	font-size: 1.3rem;
	text-align: justify;
	padding: 0px 50px 0px 50px;
	position: absolute;
	top: 325px;
}

.picto {
	position: absolute;
	background-size: cover;
}
.picto01 {
	background-image: url('../img/picto01.png');
	width: 41px;
	height: calc(41px / (41 / 46));
	top: 8%;
	left: 78%;
	-webkit-animation: animation 750ms linear both; animation: animation 750ms linear both;
	-webkit-animation-delay: 0s; animation-delay: 0s;
}
.picto02 {
	background-image: url('../img/picto02.png');
	width: 119px;
	height: calc(119px / (119 / 28));
	top: 31%;
	left: 10%;
	-webkit-animation: animation 750ms linear both; animation: animation 750ms linear both;
	-webkit-animation-delay: 0.1s; animation-delay: 0.1s;
}
.picto03 {
	background-image: url('../img/picto03.png');
	width: 69px;
	height: calc(69px / (69 / 79));
	top: 33%;
	left: 31%;
	-webkit-animation: animation 750ms linear both; animation: animation 750ms linear both;
	-webkit-animation-delay: 0.2s; animation-delay: 0.2s;
}
.picto04 {
	background-image: url('../img/picto04.png');
	width: 61px;
	height: calc(61px / (61 / 87));
	top: 14%;
	left: 65%;
	-webkit-animation: animation 750ms linear both; animation: animation 750ms linear both;
	-webkit-animation-delay: 0.3s; animation-delay: 0.3s;
}
.picto05 {
	background-image: url('../img/picto05.png');
	width: 60px;
	height: calc(60px / (60 / 60));
	top: 13%;
	left: 21%;
	-webkit-animation: animation 750ms linear both; animation: animation 750ms linear both;
	-webkit-animation-delay: 0.4s; animation-delay: 0.4s;
}
.picto06 {
	background-image: url('../img/picto06.png');
	width: 99px;
	height: calc(99px / (99 / 86));
	top: 28%;
	left: 78%;
	-webkit-animation: animation 750ms linear both; animation: animation 750ms linear both;
	-webkit-animation-delay: 0.5s; animation-delay: 0.5s;
}
.picto07 {
	background-image: url('../img/picto07.png');
	width: 126px;
	height: calc(126px / (126 / 35));
	top: 8%;
	left: 36%;
	-webkit-animation: animation 750ms linear both; animation: animation 750ms linear both;
	-webkit-animation-delay: 0.6s; animation-delay: 0.6s;
}
.picto08 {
	background-image: url('../img/picto08.png');
	width: 112px;
	height: calc(112px / (112 / 133));
	top: 19%;
	left: 44%;
	-webkit-animation: animation 750ms linear both; animation: animation 750ms linear both;
	-webkit-animation-delay: 0.7s; animation-delay: 0.7s;
}

footer {
	background-color: rgba(215, 0, 86, 0.8);
	box-sizing: border-box;
	width: 100%;
	height: 15vh;
	padding: 30px 5vw 0 15vw;
	position: relative;
	z-index: 9999;
	margin-top: -15vh;
}
footer p {
	color: white;
	text-align: right;
	font-size: 1.3rem;
}

@media screen and (max-width: 1300px) {
	header { padding: 30px 5vw; }
	section .imac { width: 600px; height: 560px; }
	section .imac p { transform: scale(0.8); -webkit-transform: scale(0.8); padding: 0; top: 263px; }
}
@media screen and (max-width: 940px) {
	header ul li { font-size: 1rem; }
	header #logo { width: 200px; height: calc(200px / 2.94); }
	section { padding-top: 0px; }
}
@media screen and (max-width: 790px) {
	header { -ms-flex-align: center; -webkit-align-items: center; align-items: center; padding: 10px 5vw; }
	header ul li { display: block; margin: 5px 0; }
	header ul li:after { content: ""; font-size: 1rem; }
}
@media screen and (max-width: 760px) {
	section .imac { width: 500px; height: 467px; }
	section .imac p { top: 205px; }
	.picto01 { width: 25px; height: calc(25px / (41 / 46)); }
	.picto02 { width: 82px; height: calc(82px / (119 / 28)); }
	.picto03 { width: 51px; height: calc(51px / (69 / 79)); }
	.picto04 { width: 45px; height: calc(45px / (61 / 87)); }
	.picto05 { width: 43px; height: calc(43px / (60 / 60)); }
	.picto06 { width: 76px; height: calc(76px / (99 / 86)); }
	.picto07 { width: 102px; height: calc(102px / (126 / 35)); }
	.picto08 { width: 88px; height: calc(88px / (112 / 133)); }
}
@media screen and (max-width: 680px) {
	header #logo { width: 150px; height: calc(150px / 2.94); }
	section { padding-top: 20px; min-height: 580px; }
	section .imac { width: 320px; height: 299px; }
	section .imac p { top: 310px; }
	.picto01 { width: 15px; height: calc(15px / (41 / 46)); }
	.picto02 { width: 65px; height: calc(65px / (119 / 28)); top: 36%; }
	.picto03 { width: 35px; height: calc(35px / (69 / 79)); top: 41%; }
	.picto04 { width: 30px; height: calc(30px / (61 / 87)); }
	.picto05 { width: 25px; height: calc(25px / (60 / 60)); }
	.picto06 { width: 50px; height: calc(50px / (99 / 86)); top: 34%; }
	.picto07 { width: 85px; height: calc(85px / (126 / 35)); }
	.picto08 { width: 55px; height: calc(55px / (112 / 133)); top: 22%; }
}


@-webkit-keyframes animation { 
  0% { -webkit-transform: matrix3d(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.2% { -webkit-transform: matrix3d(0.345, 0.098, 0, 0, 0.065, 0.345, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.345, 0.098, 0, 0, 0.065, 0.345, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.5% { -webkit-transform: matrix3d(0.485, 0.163, 0, 0, 0.107, 0.485, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.485, 0.163, 0, 0, 0.107, 0.485, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.41% { -webkit-transform: matrix3d(0.673, 0.242, 0, 0, 0.158, 0.673, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.673, 0.242, 0, 0, 0.158, 0.673, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.01% { -webkit-transform: matrix3d(0.88, 0.288, 0, 0, 0.188, 0.88, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.88, 0.288, 0, 0, 0.188, 0.88, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.71% { -webkit-transform: matrix3d(1.064, 0.241, 0, 0, 0.159, 1.064, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.064, 0.241, 0, 0, 0.159, 1.064, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  13.51% { -webkit-transform: matrix3d(1.087, 0.221, 0, 0, 0.146, 1.087, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.087, 0.221, 0, 0, 0.146, 1.087, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.92% { -webkit-transform: matrix3d(1.139, 0.105, 0, 0, 0.07, 1.139, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.139, 0.105, 0, 0, 0.07, 1.139, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.92% { -webkit-transform: matrix3d(1.137, 0.082, 0, 0, 0.055, 1.137, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.137, 0.082, 0, 0, 0.055, 1.137, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  25.23% { -webkit-transform: matrix3d(1.075, -0.001, 0, 0, -0.001, 1.075, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.075, -0.001, 0, 0, -0.001, 1.075, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.03% { -webkit-transform: matrix3d(1.032, -0.015, 0, 0, -0.01, 1.032, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.032, -0.015, 0, 0, -0.01, 1.032, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  31.43% { -webkit-transform: matrix3d(1.012, -0.017, 0, 0, -0.011, 1.012, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.012, -0.017, 0, 0, -0.011, 1.012, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  34.63% { -webkit-transform: matrix3d(0.994, -0.014, 0, 0, -0.01, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.994, -0.014, 0, 0, -0.01, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  40.14% { -webkit-transform: matrix3d(0.985, -0.007, 0, 0, -0.005, 0.985, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.985, -0.007, 0, 0, -0.005, 0.985, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  56.46% { -webkit-transform: matrix3d(1, 0.001, 0, 0, 0.001, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0.001, 0, 0, 0.001, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  62.36% { -webkit-transform: matrix3d(1.002, 0.001, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.002, 0.001, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  81.48% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  84.68% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}

@keyframes animation { 
  0% { -webkit-transform: matrix3d(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.2% { -webkit-transform: matrix3d(0.345, 0.098, 0, 0, 0.065, 0.345, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.345, 0.098, 0, 0, 0.065, 0.345, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.5% { -webkit-transform: matrix3d(0.485, 0.163, 0, 0, 0.107, 0.485, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.485, 0.163, 0, 0, 0.107, 0.485, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.41% { -webkit-transform: matrix3d(0.673, 0.242, 0, 0, 0.158, 0.673, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.673, 0.242, 0, 0, 0.158, 0.673, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.01% { -webkit-transform: matrix3d(0.88, 0.288, 0, 0, 0.188, 0.88, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.88, 0.288, 0, 0, 0.188, 0.88, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.71% { -webkit-transform: matrix3d(1.064, 0.241, 0, 0, 0.159, 1.064, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.064, 0.241, 0, 0, 0.159, 1.064, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  13.51% { -webkit-transform: matrix3d(1.087, 0.221, 0, 0, 0.146, 1.087, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.087, 0.221, 0, 0, 0.146, 1.087, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.92% { -webkit-transform: matrix3d(1.139, 0.105, 0, 0, 0.07, 1.139, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.139, 0.105, 0, 0, 0.07, 1.139, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.92% { -webkit-transform: matrix3d(1.137, 0.082, 0, 0, 0.055, 1.137, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.137, 0.082, 0, 0, 0.055, 1.137, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  25.23% { -webkit-transform: matrix3d(1.075, -0.001, 0, 0, -0.001, 1.075, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.075, -0.001, 0, 0, -0.001, 1.075, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.03% { -webkit-transform: matrix3d(1.032, -0.015, 0, 0, -0.01, 1.032, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.032, -0.015, 0, 0, -0.01, 1.032, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  31.43% { -webkit-transform: matrix3d(1.012, -0.017, 0, 0, -0.011, 1.012, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.012, -0.017, 0, 0, -0.011, 1.012, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  34.63% { -webkit-transform: matrix3d(0.994, -0.014, 0, 0, -0.01, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.994, -0.014, 0, 0, -0.01, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  40.14% { -webkit-transform: matrix3d(0.985, -0.007, 0, 0, -0.005, 0.985, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.985, -0.007, 0, 0, -0.005, 0.985, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  56.46% { -webkit-transform: matrix3d(1, 0.001, 0, 0, 0.001, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0.001, 0, 0, 0.001, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  62.36% { -webkit-transform: matrix3d(1.002, 0.001, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.002, 0.001, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  81.48% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  84.68% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}